Loading...
Searching...
No Matches
apache::subversion::svnxx::detail::future_::future_base Class Reference
Inheritance diagram for apache::subversion::svnxx::detail::future_::future_base:

## Protected Member Functions

| future_base (future_base &&that) noexcept
| future_base (const future_base &)=delete
| future_base (unique_ptr &&unique_result_) noexcept
shared_ptr | share () noexcept

## Detailed Description

Definition at line 106 of file future.hpp.

The documentation for this class was generated from the following file:

- svnxx/detail/future.hpp